[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: how to stick with php5 5.3.x ?

J. Bakshi wrote:
> But apt still installs the 5.4 version of php not 5.3.

Install it by explicit version.

  apt-get install php5=5.3.3-7+squeeze8 php5-common=5.3.3-7+squeeze8

And so on for all of the php packages that you wish to install.  Make
sure they have the explicit version and you will get exactly that


Attachment: signature.asc
Description: Digital signature

Reply to: